هشدارهای فوری
آسیب‌پذیری CVE-2021-27610 در SAP NetWeaver ABAP Server  امکان احراز هویت نامناسب و دسترسی غیرمجاز به سیستم را برای مهاجم فراهم می‌کند. سطح شدت این آسیب‌پذیری بحرانی ارزیابی شده است.
 
 

 
امتیاز دهی
 
 

نسخه قابل چاپ
  • ارسال به دوستان
نام ارسال کننده :  
ایمیل ارسال کننده:
نام دریافت کننده :
ایمیل دریافت کننده :  
موضوع ایمیل :
کد تصویری :
 
 
امتیاز دهی
 
 


آدرس:
تهران، خیابان استاد شهید مطهری، خیابان میرزای شیرازی، کوچه شهدا، پلاک یک، مرکز مدیریت راهبردی افتا


ایمیل:
info@afta.gov.ir

.